.create-content{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.create-content a.create-box{
	background-color:#ffffff;
	padding:15px 20px 15px 15px;
	border-radius:7px;
	margin:12px;
	font-size:1.375rem;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	transition:0.3s;
}
.create-content a.create-box:hover{
	transform:scale(1.1);
	background-color:#85c0fc;
	box-shadow:0px 0px 13px -1px rgba(255,255,255,0.7);
}
a.ct-edit, a.ct-glitter, a.ct-ecard, a.ct-music, a.ct-upload, a.ct-collage, a.ct-oie, a.ct-pm, a.ct-ribbet, a.ct-dreamies, a.ct-fie{
	background-size:2.5rem;
	padding-left:4rem !important;
	background-repeat:no-repeat;
	background-position:0.875rem;
}
a.ct-oie, a.ct-pm{
	background-size:3rem;
	padding-left:4.375rem !important;
}
a.ct-fie{
	background-image:url(https://s1.dreamies.de/rs/images/create/image-editor.png);
}
a.ct-edit{
	background-image:url(https://s1.dreamies.de/rs/images/create/edit.svg);
}
a.ct-ecard{
	background-image:url(https://s1.dreamies.de/rs/images/create/ecard.svg);
}
a.ct-music{
	background-image:url(https://s1.dreamies.de/rs/images/create/music.svg);
}
a.ct-upload{
	background-image:url(https://s1.dreamies.de/rs/images/create/upload.svg);
}
a.ct-collage{
	background-image:url(https://s1.dreamies.de/rs/images/create/collage.svg);
}
a.ct-oie{
	background-image:url(https://s1.dreamies.de/rs/images/create/oie.png);
}
a.ct-pm{
	background-image:url(https://s1.dreamies.de/rs/images/create/picmonkey.png);
}
a.ct-glitter{
	background-image:url(https://s1.dreamies.de/rs/images/create/glittertext.svg);
	padding-left:3.750rem !important;
}
a.ct-ribbet{
	background-image:url(https://s1.dreamies.de/rs/images/create/ribbet.png);
	background-size:2.5rem;
	padding-left:4rem !important;
}
a.ct-dreamies{
	background-image:url(https://s1.dreamies.de/rs/images/create/dreamies.png);
	background-size:2.125rem;
	padding-left:3.5rem !important;
}